.avia-section.av-c276h6-4506f4c9dfb60158609e93f9a71526ef .av-section-color-overlay{
opacity:0.4;
background-color:#f9f9f9;
background-image:url(https://cepovett-safety.sevatest1.com/app/themes/enfold/images/background-images/grunge-light.png);
background-repeat:repeat;
}

#top .av-special-heading.av-22lupk-22f21799f6424eef632cd440762897be{
padding-bottom:10px;
}
body .av-special-heading.av-22lupk-22f21799f6424eef632cd440762897be .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-22lupk-22f21799f6424eef632cd440762897be .av-subheading{
font-size:15px;
}

#top .hr.av-jko0wjjv-a5b8738e2d09d3f047154a60912e20b0{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jko0wjjv-a5b8738e2d09d3f047154a60912e20b0 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

.flex_column.av-c7k53s-1e1e7433400bc4dccc7cd28fd66ee232{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-ajauyw-87f801017e9f8fe4d38abe00e0c1622e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-35tgm0-e568957971893571da111adc747be270{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

